    /*
    Theme Name: Matau_Child
    Theme URI: www.klank-media.de
    Description: Matau Child - Online-Profis Theme
    Author: klank media
    Author URI: http://www.online-profis.com
    Template: matau
    Version: 1.0.0
    */

    /*@import url("../matau/style.css");*

        @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
    @import url(https://fonts.googleapis.com/css?family=Yesteryear);
    @import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
    @import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

/****** THEME COMMENTS ******/
/* Light Color: #5273BB
/* Dark Color: #A2C40E
/* Headings: #A2C40E
/* Width: Boxed: 980px; */

/* Manual Changes if light and dark colors don't fit together */
#maincontentcontainer .home-sidebar .widget p{color:#A2C40E;}
#maincontentcontainer .home-sidebar .widget a:link{color:#A2C40E;}
#maincontentcontainer .home-sidebar .widget a:visited{color:#A2C40E;}
#maincontentcontainer .home-sidebar .widget a:hover{color:#333;}
.home-sidebar h3 {color: #ffffff !important;text-transform:uppercase;padding-top:20px;}
/* Kategorien Blogbereich */
.post-categories a, .post-tags a {color: #fff !important;}
.post-categories a:hover, .post-tags a:hover {background-color: #fff;}
/* Sub-Navigation: HOVER */
.main-navigation ul ul a:hover {color: #ffffff !important;}
/* Color of Parent-Submenu-Item if Sub-Sub Items are available */
.main-navigation ul li li.menu-parent-item > a {color:#fff;}
.main-navigation ul li li.menu-parent-item > a:hover {color:#fff;}
.header-meta a:hover {color:#ffffff !important;}
/* Blog Weiterlesen */
a.more-link {color:#ffffff !important;}
a.more-link:hover {color:#ffffff !important;}
/* Pagination */
li a.page-numbers:link {color:#ffffff;}
li a.page-numbers:hover {color:#ffffff !important;}
li span.current {color: #ffffff;}
/* Buttons */
.btn:hover, input[type="submit"]:hover {color:#ffffff;}
/* Responsive Menu */
.menu-toggle:hover {color:#ffffff;}
.main-small-navigation a:hover, .main-navigation a:hover {color:#ffffff;}
.author.vcard {display: none;}

/* ==========================================================================
   Default stylings from HTML5 Boilerplate
   ========================================================================== */
::-webkit-selection { background: #A2C40E; color: #fff; text-shadow: none; }
::-moz-selection { background: #A2C40E; color: #fff; text-shadow: none; }
::selection { background: #A2C40E; color: #fff; text-shadow: none; }
a { color: #A2C40E; text-decoration: underline; }
a:visited { color: #5273BB; }
a:hover { color: #5273BB; }



/**********************************************************************************/
/******************************** Basic Page Styles********************************/
/**********************************************************************************/

body {
    font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
    background-attachment: scroll;
    background-image: url("images/mainback1.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    background-image: linear-gradient(to top, #fff 50%, #ccc 80%);
}




.archive-title,
.page-title,
.entry-content th,
.comment-content th {
	font-family: Arial, Helvetica, sans-serif;
}


/**********************************************************************************/
/************************************** Typo **************************************/
/**********************************************************************************/

/* Header */
h1, h2, h3, h4, h5, h6 {
    color:#A2C40E !important;
    font-family: Arial, Helvetica, sans-serif;
}

a {
	color: #A2C40E;
}

a:visited {
	color: #5273BB;
}

a:focus {
	color: #5273BB;
}

a:active, a:link {
	outline: 0;
    color:#A2C40E;
}
a:hover {
    color:#5273BB;
}
blockquote p {
    font-size: 15px;
    color: #555;
}
blockquote {border-left: 5px solid #A2C40E;}




/**********************************************************************************/
/******************************** FORMS *******************************************/
/**********************************************************************************/


input[type="submit"] {
    background-color: #A2C40E;
}
input[type="submit"]:hover {
	background-color: #5273BB;
	*background-color: #5273BB; /* Buttons in IE7 don't get borders, so darken on hover */
}

/**********************************************************************************/
/******************************** Toggle Menu & BTN *******************************/
/**********************************************************************************/
.menu-toggle:hover {
	text-decoration: none;
	background-color: #5273BB;
	*background-color: #5273BB; /* Buttons in IE7 don't get borders, so darken on hover */
    color:#fff;
    text-shadow:none;
}
.menu-toggle {
    background-color: #A2C40E;
}

/**********************************************************************************/
/************************************ Header Styles********************************/
/**********************************************************************************/
/* Social Media Icons at the Top in the Header-Aera */
.fa-inverse {
    color: #fff;
    background: #A2C40E;
}
.fa-inverse:hover {
    color: #A2C40E;
    background: #5273BB;
}

/**********************************************************************************/
/************************************* PLUGINS ************************************/
/**********************************************************************************/

/** Contact Form 7 **/
span.wpcf7-list-item {margin:0px}

/** Responsive Tabs **/
/** Removes List Style Image (set at entry-content ul) from Tabs **/

.responsive-tabs li.responsive-tabs__list__item::before {
    content: " " !important;
    color:#FFF !important;
}

.responsive-tabs ul li.responsive-tabs__list__item::before {
  color:#ffffff !important;
  content: "" !important;
}

/**********************************************************************************/
/************************************ EFFECTS *************************************/
/**********************************************************************************/
.ease_background {
    transition: background-color 0.4s ease 0s;
}
.ease_background:hover {
    background-color:#A2C40E;
}

.img-circle_widget {
    border-radius: 50%;
    width:150px;
    height:150px;
    border:5px solid #FFF;
}
/* imagehover.css */
[class*=" imghvr-"] figcaption, [class^="imghvr-"] figcaption { padding:10px;}
[class*=" imghvr-"], [class*=" imghvr-"] *, [class*=" imghvr-"] *::after, [class*=" imghvr-"] *::before, [class*=" imghvr-"]::after, [class*=" imghvr-"]::before, [class^="imghvr-"], [class^="imghvr-"] *, [class^="imghvr-"] *::after, [class^="imghvr-"] *::before, [class^="imghvr-"]::after, [class^="imghvr-"]::before {border-radius:50%;}
figcaption h4 {color:#fff !important;}

/**********************************************************************************/
/************************************ Site Structure ******************************/
/**********************************************************************************/

#maincontentcontainer .home-sidebar .widget {
 background-image: linear-gradient(#A2C40E, #c4f097);
 text-align:center;
 border-radius:0px !important;
}

#maincontentcontainer .home-sidebar .col {
    background: #ffffff;
    border-left:1px solid #fff;
}
div#secondary.widget-area {
    margin-top: 30px;
}

a.btn.btn_small {
    background-color: #A2C40E;
}
a.btn_small:hover {
    background-color: #FFF;
    border: 1px dotted #ccc;
    color: #A2C40E !important;
}
.home-sidebar {
    background:#5273BB;
    margin-top:1px;
}

.social-media-icons a:hover, .social-media-icons a:active {
	color: #5273BB;
}
/**********************************************************************************/
/************************************ Main Content ********************************/
/**********************************************************************************/

.comments-link {
    color:#5273BB;
}
.entry-header h1 a:hover {
	color: #5273BB;
}
h1.entry-title a {
    color:#A2C40E !important;
}
.header-meta a:hover {
    background-color:#A2C40E;
}
.header-meta a:hover {
	color: #5273BB;
}
.post-categories a,
.post-tags a {
    background-color: #5273BB;
}
.post-categories a:hover,
.post-tags a:hover {
	background-color: #5273BB;
}
.page-links a:hover .page-numbers {
	background-color: #5273BB;
}
/** Weiterlesen Link bei Exceprt auf der Blogseite **/

.more-link {
	text-decoration: none;
}
a.more-link {
    background:#5273BB;
}
a.more-link:hover {
  background:#A2C40E;
}
.author-link a:focus,
.author-link a:hover,
.author-link a:active {
	color: #5273BB;
}

/*********** FORMS *****************/
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea {
  border:1px solid #A2C40E;
}

/**********************************************************************************/
/************************************ FOOTER **************************************/
/**********************************************************************************/

#footercontainer {
    border-top:2px solid #5273BB;
}
.site-footer a:hover {
	color: #5273BB;
}
.site-footer a:focus {
	color: #5273BB;
}
.smallprint a:hover {
	color: #5273BB;
}
#footercontainer .site-footer .col {border:0px;}
/**********************************************************************************/
/************************************ WIDGETS *************************************/
/**********************************************************************************/

#secondary .start_box_container a {
    color:#A2C40E;
}
a.front_widget_button {
    background-color: #A2C40E;

}
a.front_widget_button:hover {
    color: #A2C40E!important;
}
.widget_nav_menu ul li a {
    background: #A2C40E none repeat scroll 0 0;
}
.widget_nav_menu ul li a:hover {
    background: #5273BB none repeat scroll 0 0;
}
.widget_recent_entries .post-date,
.widget_rss .rss-date {
    background: #A2C40E none repeat scroll 0 0;
}
.home-sidebar .widget.widget_recent_entries {
  padding:10px !important;
}
.widget.widget_recent_entries ul li a:hover, .widget.widget_archive ul li a:hover, .widget.widget_categories ul li a:hover,  .widget.widget_pages ul li a:hover{
  background-color:#A2C40E;
}
#wp-calendar caption {
     color:#A2C40E;
}
#wp-calendar #today {
    background-color: #5273BB;
}
#prev a:link, #prev a:visited {
  color:#5273BB;
}
#prev a:hover {
  color:#A2C40E;
}
.site-content .widget ul, .tagcloud, .site-content .widget_search .search-form, .site-content .textwidget {border:0px;}
/**********************************************************************************/
/************************************ NAVIGATION CONTENT **************************/
/**********************************************************************************/
.navigation_wrapper {
  background-color:#A2C40E !important;
  border-bottom:5px solid #5273BB !important;
}

.nav-previous a,
.nav-next a {
	text-decoration: none;
    color: #ffffff;
}
.nav-previous a:hover, .nav-next a:hover {
    color: #5273BB;
}
li a.page-numbers:link {
   background:#5273BB;
}
li a.page-numbers:hover {
    background:#A2C40E;
}
li a:hover.page-numbers {
	background-color: #5273BB;
}
li a:hover.prev,
li a:hover.next {
	background-color: #A2C40E;
	color: #5273BB;
}
li span.current {
    background-color: #A2C40E;
}
/**********************************************************************************/
/************************************ MAIN NAVIGATION*******************************/
/**********************************************************************************/
/* Color of Parent-Submenu-Item if Sub-Sub Items are available */
.main-small-navigation a, .main-navigation a {
  border-right:1px solid #FFF;
  color:#fff;
}

.main-navigation ul li li.menu-parent-item > a {
  background-color:#A2C40E;
}
.main-navigation ul li li.menu-parent-item > a:hover {
  background-color:#5273BB;
}
.main-navigation ul ul a {
    background-color:#A2C40E;
}
.main-small-navigation a:hover, .main-navigation a:hover {
       background: #5273BB none repeat scroll 0 0 !important;
}
.main-navigation li:hover > a { /* Nav bar link color on hover */
   background-color:#A2C40E;
}
.main-navigation ul ul a:hover {
    background-color:#5273BB; /* Nav bar dropdown link color on hover */
}
/* Font Color of Main Navigation: CURRENT ITEM */
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current_page_parent > a {
    background:#5273BB;
}
.top-navigation a:hover {
    color: #A2C40E;
}
/* Current Active Item */
.top-navigation li.current_page_item a, .top-navigation li.current-menu-item a {
    color:#A2C40E;
}
.top-navigation .current-menu-item > a, .top-navigation .current-menu-ancestor > a, .top-navigation .current_page_item > a, .top-navigation .current_page_ancestor > a {
    color:#A2C40E;
}
/* Read More Button */
.read_more_btn {
    background-color:#A2C40E;
}
/***** CONTENT *****/

.entry-content li::before {
    background: none;
    color: #A2C40E;

    display: inline-block;
    font-family: FontAwesome;
    font-weight: normal;
    margin-left: -1.57em;
    margin-right: 0em;
    margin-top: 0.413em;
    text-align: center;
    width: 1.357em;
}
/**********************************************************************************/
/************************************ MEDIA QUERIES *******************************/
/**********************************************************************************/
/** Current Breakpoint for Toggle Menu **/
@media only screen and (max-width: 820px) {

 /**** MENU BUTTON ON RESPONSIVE MENU ****/

.menu-toggle {
    background-color: #A2C40E;
    color:#fff !important;
    text-shadow:none;
}
.menu-toggle:hover {
  background-color: #5273BB;
}
 .main-small-navigation ul li, .main-navigation ul li {
    background-color: #A2C40E;
 }
.main-small-navigation a, .main-navigation a {
    background: #A2C40E none repeat scroll 0 0 !important;
    color:#fff !important;
}
.main-small-navigation a:hover, .main-navigation a:hover {
       background: #5273BB none repeat scroll 0 0 !important;
}
}

@media only screen and (max-width: 800px) {
	header .grid_5_of_12 {
		width: 100%;
	}
	header .grid_7_of_12 {
		width: 100%;
		margin-left: 0;
	}
	header .main-navigation {
		margin-top: 0;
		float: none;
	}
	.main-navigation .nav-menu > li:first-child {
		margin-left: 0;
	}
	.social-media-icons {
		float: none;
		text-align: left;
	}
	.social-media-icons li {
		margin: 0.1em 0.5em 0 0;
	}
}

/*  Adjust the menu at less than 520px */
@media only screen and (max-width: 520px) {
	.main-small-navigation ul li,
	.main-navigation ul li {
        background-color: #A2C40E;
    }
	.main-navigation ul ul a {
       background-color:#A2C40E;  /* Nav bar dropdown background color */
	}
}



